Public bug reported:

no idea about

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libnm-gtk-common 1.2.6-0ubuntu0.16.04.4
ProcVersionSignature: Ubuntu 4.13.0-26.29~16.04.2-generic 4.13.13
Uname: Linux 4.13.0-26-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Sun Feb  4 12:13:17 2018
Dependencies:
 
ErrorMessage: il pacchetto si trova in uno stato di inconsistenza critico: è 
consigliato  installarlo nuovamente prima di tentare la configurazione.
IfupdownConfig:
 # interfaces(5) file used by ifup(8) and ifdown(8)
 auto lo
 iface lo inet loopback
InstallationDate: Installed on 2017-12-10 (55 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
IpRoute:
 default via 192.168.0.1 dev wlo1  proto static  metric 600 
 169.254.0.0/16 dev wlo1  scope link  metric 1000 
 192.168.0.0/24 dev wlo1  proto kernel  scope link  src 192.168.0.3  metric 600
NetworkManager.state:
 [main]
 NetworkingEnabled=true
 WirelessEnabled=true
 WWANEnabled=true
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: network-manager-applet
Title: package libnm-gtk-common 1.2.6-0ubuntu0.16.04.4 failed to 
install/upgrade: il pacchetto si trova in uno stato di inconsistenza critico: è 
consigliato  installarlo nuovamente prima di tentare la configurazione.
UpgradeStatus: No upgrade log present (probably fresh install)
nmcli-nm:
 RUNNING  VERSION  STATE      STARTUP  CONNECTIVITY  NETWORKING  WIFI-HW  WIFI  
   WWAN-HW  WWAN    
 running  1.2.6    connected  started  full          enabled     enabled  
enabled  enabled  enabled

** Affects: network-manager-applet (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to network-manager-applet in Ubuntu.
https://bugs.launchpad.net/bugs/1747249

Title:
  package libnm-gtk-common 1.2.6-0ubuntu0.16.04.4 failed to
  install/upgrade: il pacchetto si trova in uno stato di inconsistenza
  critico: è consigliato  installarlo nuovamente prima di tentare la
  configurazione.

Status in network-manager-applet package in Ubuntu:
  New

Bug description:
  no idea about

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: libnm-gtk-common 1.2.6-0ubuntu0.16.04.4
  ProcVersionSignature: Ubuntu 4.13.0-26.29~16.04.2-generic 4.13.13
  Uname: Linux 4.13.0-26-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Sun Feb  4 12:13:17 2018
  Dependencies:
   
  ErrorMessage: il pacchetto si trova in uno stato di inconsistenza critico: è 
consigliato  installarlo nuovamente prima di tentare la configurazione.
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2017-12-10 (55 days ago)
  InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
  IpRoute:
   default via 192.168.0.1 dev wlo1  proto static  metric 600 
   169.254.0.0/16 dev wlo1  scope link  metric 1000 
   192.168.0.0/24 dev wlo1  proto kernel  scope link  src 192.168.0.3  metric 
600
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.3
   apt  1.2.24
  SourcePackage: network-manager-applet
  Title: package libnm-gtk-common 1.2.6-0ubuntu0.16.04.4 failed to 
install/upgrade: il pacchetto si trova in uno stato di inconsistenza critico: è 
consigliato  installarlo nuovamente prima di tentare la configurazione.
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-nm:
   RUNNING  VERSION  STATE      STARTUP  CONNECTIVITY  NETWORKING  WIFI-HW  
WIFI     WWAN-HW  WWAN    
   running  1.2.6    connected  started  full          enabled     enabled  
enabled  enabled  enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager-applet/+bug/1747249/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to